/*
Theme Name: Sydney-Robins-Child-Theme
Version: 1.0
Description: A child theme of Sydney
Template: sydney
*/

@import url("../sydney/style.css");

.entry-post img{
margin: 5px 20px 20px;
}

.footer-widgets {
	padding: 10px 0 !important;
}

h1, h2, h3, h4, h5, h6{

  color: #2b0e00 !important;
}

blockquote {
    color: #2b0e00 !important;
    background: white !important;
    font-size: 28px;
    font-weight: 600;  
}

#pgc-14007-0-0 {
    padding-left: 0 !important;
    padding-right: 0 !important;
}